{
  "type": "Category",
  "exportDate": "2026-02-19T14:48:51.597Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Daily Routines"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Daily Routines"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "aufstehen",
      "wordSecond": "起きる (おきる, okiru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sich waschen",
      "wordSecond": "洗う (あらう, arau)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "duschen",
      "wordSecond": "シャワーを浴びる (シャワーをあびる, shawā o abiru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sich anziehen",
      "wordSecond": "着る (きる, kiru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "frühstücken",
      "wordSecond": "朝ごはんを食べる (あさごはんをたべる, asagohan o taberu)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Zähne putzen",
      "wordSecond": "歯を磨く (はをみがく, ha o migaku)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Kaffee trinken",
      "wordSecond": "コーヒーを飲む (コーヒーをのむ, kōhī o nomu)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Tee trinken",
      "wordSecond": "お茶を飲む (おちゃをのむ, ocha o nomu)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "zur Arbeit gehen",
      "wordSecond": "仕事に行く (しごとにいく, shigoto ni iku)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "zur Schule gehen",
      "wordSecond": "学校に行く (がっこうにいく, gakkō ni iku)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "arbeiten",
      "wordSecond": "働く (はたらく, hataraku)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "studieren",
      "wordSecond": "勉強する (べんきょうする, benkyō suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "lesen",
      "wordSecond": "読む (よむ, yomu)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "schreiben",
      "wordSecond": "書く (かく, kaku)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "treffen",
      "wordSecond": "会う (あう, au)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Mittagessen",
      "wordSecond": "昼ごはん (ひるごはん, hirugohan)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "zu Mittag essen",
      "wordSecond": "昼ごはんを食べる (ひるごはんをたべる, hirugohan o taberu)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Pause machen",
      "wordSecond": "休憩する (きゅうけいする, kyūkei suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "nach Hause gehen",
      "wordSecond": "家に帰る (いえにかえる, ie ni kaeru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "einkaufen",
      "wordSecond": "買い物する (かいものする, kaimono suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "kochen",
      "wordSecond": "料理する (りょうりする, ryōri suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Abendessen",
      "wordSecond": "晩ごはん (ばんごはん, bangohan)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "zu Abend essen",
      "wordSecond": "晩ごはんを食べる (ばんごはんをたべる, bangohan o taberu)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "fernsehen",
      "wordSecond": "テレビを見る (テレビをみる, terebi o miru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Musik hören",
      "wordSecond": "音楽を聞く (おんがくをきく, ongaku o kiku)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "lesen",
      "wordSecond": "本を読む (ほんをよむ, hon o yomu)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sich entspannen",
      "wordSecond": "リラックスする (リラックスする, rirakkusu suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "spazieren gehen",
      "wordSecond": "散歩する (さんぽする, sanpo suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "schlafen gehen",
      "wordSecond": "寝る (ねる, neru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "schwimmen",
      "wordSecond": "泳ぐ (およぐ, oyogu)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "trainieren",
      "wordSecond": "運動する (うんどうする, undō suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "aufräumen",
      "wordSecond": "片付ける (かたづける, katazukeru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "waschen",
      "wordSecond": "洗濯する (せんたくする, sentaku suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "bügeln",
      "wordSecond": "アイロンをかける (アイロンをかける, airon o kakeru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "putzen",
      "wordSecond": "掃除する (そうじする, sōji suru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "früh",
      "wordSecond": "早い (はやい, hayai)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "spät",
      "wordSecond": "遅い (おそい, osoi)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "morgens",
      "wordSecond": "朝 (あさ, asa)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "mittags",
      "wordSecond": "昼 (ひる, hiru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "abends",
      "wordSecond": "晩 (ばん, ban)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "nachts",
      "wordSecond": "夜 (よる, yoru)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "heute",
      "wordSecond": "今日 (きょう, kyō)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "morgen",
      "wordSecond": "明日 (あした, ashita)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "gestern",
      "wordSecond": "昨日 (きのう, kinō)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "immer",
      "wordSecond": "いつも (itsumo)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "oft",
      "wordSecond": "よく (yoku)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "manchmal",
      "wordSecond": "時々 (ときどき, tokidoki)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "selten",
      "wordSecond": "めったに (mettani)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "nie",
      "wordSecond": "決して (けっして, kesshite)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "täglich",
      "wordSecond": "毎日 (まいにち, mainichi)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "wöchentlich",
      "wordSecond": "毎週 (まいしゅう, maishū)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "monatlich",
      "wordSecond": "毎月 (まいつき, maitsuki)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "jährlich",
      "wordSecond": "毎年 (まいとし, maitoshi)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Woche",
      "wordSecond": "週 (しゅう, shū)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Monat",
      "wordSecond": "月 (つき, tsuki)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Jahr",
      "wordSecond": "年 (ねん, nen)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Tag",
      "wordSecond": "日 (ひ, hi)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Stunde",
      "wordSecond": "時間 (じかん, jikan)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Minute",
      "wordSecond": "分 (ふん, fun)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "Sekunde",
      "wordSecond": "秒 (びょう, byō)",
      "createdAt": "2026-02-19T14:48:51.597Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}